[wingide-users] Python 2.4 debugger support

Douglas Soares de Andrade dsa at unilestemg.br
Tue Nov 30 15:12:53 EST 2004


Hi !

I had this warning on external console:

/usr/lib/python2.4/whrandom.py:38: DeprecationWarning: the whrandom module is 
deprecated; please use the random module
  DeprecationWarning)

It is happening with any code.

See ya !

Em Ter 30 Nov 2004 22:07, Dave Aitel escreveu:
> Was there some nice new feature that was going to let you add threading
> debugging support in 2.4? Debugging threads is something we still
> struggle with.
>
> -dave
>
> Wing IDE Support wrote:
> > Hi,
> >
> > We've released patches for Python 2.4 debugger support in Wing 2.0 and
> > they are available at:
> >
> > http://wingware.com/downloads/wingide/2.0.0/patches
> >
> > There are 3 different patches for OS X, Linux, and Windows because the
> > patch contain an extension module, so please download the patch
> > appropriate for your system.
> >
> > Please let us know of any problems,
> >
> > John
> > _________________________________________________
> > Wing IDE users list
> > http://wingware.com/lists/wingide
>
> _________________________________________________
> Wing IDE users list
> http://wingware.com/lists/wingide

-- 
Douglas Soares de Andrade - UnilesteMG
dsa em unilestemg.br - Linux User: #237615
http://douglasandrade.tk



More information about the wingide-users mailing list